@charset "UTF-8";


* { margin: 0; padding: 0; outline: none; }

p {
	margin-bottom: 1em;
}

cite { float: right; }
fieldset { border: none; }
ul.classic { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
div.section { clear: both; padding-top: 50px; }
.dropdown-upward { margin-top: 400px !important; }
.main-site { position: relative; float: right; margin-top: -17px; padding: 15px 45px 15px 0; background: url(../images/arrow1-rightwards-black.png) 100% 50% no-repeat; }
.main-site, .main-site:link, .main-site:visited { color: #000; text-decoration: none; }
.main-site { font-size: 17px; }


/* -- Google Ads -- */

.g-ads { clear: both; overflow: hidden; }
.g-ads-468x15 { width: 100%; height: 15px; margin-top: 2em; padding: 6px 3px; background: #fff; }
.g-ads-234x60 { height: 60px; margin: 1em 0; }
.g-ads-728x90 { width: 728px; height: 90px; margin: 0 auto 1em; }


/* -- Customize themes -- */
